Page MenuHomePhabricator

link to item in error message when item with same label and description already exists
Closed, ResolvedPublic

Details

Reference
bz46073

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:14 AM
bzimport set Reference to bz46073.
bzimport added a subscriber: Unknown Object (MLST).

Related URL: https://gerrit.wikimedia.org/r/64083 (Gerrit Change I72778dbed2c30fe18d921895d42e23c6ee4af8ce)

Denny added a comment.Jul 3 2013, 1:44 PM

This one's a bit trickier than it looks like, so it needs a brave volunteer. The core problem seems to be the way parameter escaping is handled in the Status object.

Still open.

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 12 2015, 7:50 PM
matej_suchanek added a subscriber: matej_suchanek.

When changing terms in item UI, the error message links to the second item.

When changing terms using special pages, there is now a general message "Validation failed: found conflicting terms".

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 28 2016, 2:02 PM
Lydia_Pintscher closed this task as Resolved.Mar 1 2018, 1:14 PM
Lydia_Pintscher claimed this task.